<?xml version="1.0"?>
<level levelNumber="4" countOfCards="38" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="298.62" y="361.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>4</under>
		<over>6</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="1" zLayer="-1" x="335.345" y="309.778" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
	</card>
	<card id="2" zLayer="1" x="262.62" y="309.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>6</over>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="3" zLayer="1" x="263.62" y="415.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>8</over>
		<over>12</over>
		<over>16</over>
	</card>
	<card id="4" zLayer="-1" x="337.667" y="413.778" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
	</card>
	<card id="5" zLayer="5" x="635.333" y="538.379" angle="0" assignedValue="-1" isSpecial="false" />
	<card id="6" zLayer="2" x="248.987" y="291.68" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="7" zLayer="5" x="391" y="188.045" angle="0" assignedValue="-1" isSpecial="false" />
	<card id="8" zLayer="2" x="248.987" y="435.07" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>12</over>
		<over>16</over>
	</card>
	<card id="9" zLayer="5" x="635" y="188.379" angle="0" assignedValue="-1" isSpecial="false" />
	<card id="10" zLayer="3" x="237.579" y="273.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>6</under>
		<over>14</over>
	</card>
	<card id="12" zLayer="3" x="237.579" y="455.196" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>8</under>
		<over>16</over>
	</card>
	<card id="14" zLayer="4" x="224.644" y="254.778" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>10</under>
	</card>
	<card id="16" zLayer="4" x="224.644" y="475.19" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>8</under>
		<under>12</under>
	</card>
	<card id="19" zLayer="3" x="514" y="367.045" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>31</under>
		<under>32</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="20" zLayer="0" x="512.661" y="364.378" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>31</over>
		<over>32</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="21" zLayer="-1" x="699.487" y="308.778" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
	</card>
	<card id="22" zLayer="-1" x="700.333" y="416.778" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
	</card>
	<card id="31" zLayer="1" x="476.641" y="415.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<over>47</over>
	</card>
	<card id="32" zLayer="1" x="549.641" y="309.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<over>50</over>
	</card>
	<card id="35" zLayer="1" x="772.249" y="309.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>39</over>
		<over>42</over>
		<under>43</under>
		<over>44</over>
	</card>
	<card id="36" zLayer="1" x="773.503" y="416.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="37" zLayer="3" x="794.485" y="273.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>39</under>
		<over>42</over>
		<under>43</under>
		<over>44</over>
	</card>
	<card id="38" zLayer="2" x="783.503" y="435.07" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="39" zLayer="2" x="782.399" y="291.68" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>42</over>
		<under>43</under>
		<over>44</over>
	</card>
	<card id="40" zLayer="3" x="794.503" y="455.196" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>41</over>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="41" zLayer="4" x="805.312" y="475.19" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<over>45</over>
	</card>
	<card id="42" zLayer="4" x="805.312" y="254.778" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="0" x="736.058" y="361.778" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="44" zLayer="5" x="816.02" y="236.778" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>42</under>
	</card>
	<card id="45" zLayer="5" x="816.53" y="494.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="46" zLayer="1" x="549.641" y="415.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<over>49</over>
	</card>
	<card id="47" zLayer="2" x="462.287" y="435.07" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<under>31</under>
	</card>
	<card id="48" zLayer="2" x="462.849" y="291.68" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<under>51</under>
	</card>
	<card id="49" zLayer="2" x="562.027" y="435.07" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<under>46</under>
	</card>
	<card id="50" zLayer="2" x="562.589" y="291.68" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<under>32</under>
	</card>
	<card id="51" zLayer="1" x="474.641" y="309.216" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<over>48</over>
	</card>
	<card id="52" zLayer="6" x="391" y="538.045" angle="0" assignedValue="-1" isSpecial="false" />
</level>
